/*
Haus Mobel NZ
Version: 3.0
All copyrights reserved.
*/

/*-- MAIN TAGS --*/

body{	
	font-family: Calibri, Open Sans Condensed, Verdana, sans-serif; 
	font-size: 12pt; 
	letter-spacing: 0.3pt;
    margin: 0;
    padding: 0;
    width: 100%;
	background-color: #FCFCFC;
}

h1, h2, h3, h4, h5, h6, p{
	margin: 0;
	padding: 0;
	background-color: transparent;
	font-family: Calibri, Open Sans Condensed, Verdana, sans-serif; 
	font-weight: normal;
	clear: both;
}

h1{
	font-family: Times New Roman;
	font-size: 38pt;
	display: none;
}

h2{
	font-size: 16pt;
	text-align: center;
	letter-spacing: 1pt;
	font-weight: 400;
}



img{
	background-color: white;
}

a{
	text-decoration: none;
	color: black;
}

#main{
	width: 1000px;
	padding-left:40px;
	padding-right:40px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	background-color: white;
}

#body{
	padding-top: 20px;
	padding-bottom: 20px;

}

/*-- HEADER TAGS --*/

#header{
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;	
	background-color: white;
	width: 1080px;
}

#header img{
	width:380px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	
}

/*--NAVIGATION TAGS--*/

.dropdown {
    overflow: hidden;
}

.dropdown .dropbtn {
	float: left;
    font-size: 18px; 
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 30px;
	padding-right: 30px;
    text-decoration: none;	
}

.container a:hover, .dropdown:hover .dropbtn {
    background-color: gray;
	transition: all 0.5s ease-out;
    color: white;
}

.dropdown-content {
	margin-top: 60px;
	float: left;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 18px 37px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: gray;
	transition: all 0.5s ease-out;
    color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.topnav {
    background-color: white;
	overflow: hidden;
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
	border-top: solid 1px #929292;
	border-bottom: solid 1px #929292;
}

.topnav a {
    float: left;
    display: block;
    color: black;
    text-align: center;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 30px;
	padding-right: 30px;
    text-decoration: none;
    font-size: 18px;
}

.topnav a:hover {
	background-color: #929292;
	color: white;
	transition: all 0.5s ease-out;

}

.topnav a.active {
    background-color: #4CAF50;
    color: white;
}

/*-- FOOTER TAGS --*/

#footer{
	width: 1000px;
	color: black;
	clear: both;
}

.footer_float{
	float: left;
	width: 400px;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.footer_float_nav{
	float: left;
	width: 300px;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.footer_float_title{
	color: black;
	font-size: 13pt;
	padding-bottom: 15px;
	padding-top: 15px;
}

.footer_float_link{
	color: black;
	font-size: 11pt;
	padding-bottom: 5px;
	padding-top: 5px;
}

.footer_float_link:hover{
	text-decoration: underline;
}

.copyright{
	text-align: center;
	font-size: 11pt;
	color: black;
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 20px;
}


/*-- HOME TAGS --*/

#home_slide_div{
	margin-top:20px;
	margin-bottom:20px;
	width: 1000px;
	height: 516px;
}

.cycle-slideshow{
	z-index: 0;
}

#home_title{
	clear: both;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	border-bottom: solid 1px #929292;
	margin-bottom: 50px;
}
	
#home_container{
	width:1000px;
	height:342px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #929292;
}	
	
.home_float_img{
	width:500px;
	height:341px;
	float: left;
}	
	
.home_float_desc{
	text-align: center;
	background-color: white;
	width:500px;
	height:341px;
	float: left;
}	

.home_float_title{
	margin-top: 20%;
	font-size: 15pt;
	font-weight: 500;
}

.home_float_title_description{
	margin-left: 50px;
	margin-right: 50px;
}

#home_container2{
	width:1000px;
	height:421px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #929292;

}	

.home_float_desc2{
	text-align: center;
	background-color: white;
	width:498px;
	height:421px;
	float: left;
	border-right: solid 1px #929292;
}

.home_float_title2{
	margin-top: 5%;
	font-size: 15pt;
	font-weight: 500;
}

/*-- COLLECTION PAGE TAGS --*/

#collection_title{
	clear: both;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	border-bottom: solid 1px #929292;
	margin-bottom: 50px;
}

#collection_row{
	overflow: auto;
	width:1000px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #929292;
}

.collection_item{
	position: relative;
	float: left;
	width:313.33px;
	height:250px;
	margin: 10px;
}
.collection_item img{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 230px;
	height: 172.5px;
	display: block;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.2);
}

.collection_item p{
	text-align: center;
}

.collection_item_link :hover{
	transition: all 0.5s ease-out;
	box-shadow: 1px 1px 2px 2px gray;
}

/*-- ITEMS PAGE TAGS --*/

#item_title{
	clear: both;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	border-bottom: solid 1px #929292;
	margin-bottom: 50px;
}

#item_container{
	overflow: auto;
	width:1000px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #929292;
}

.item_float_left{
	text-align: justify;
	text-justify: inter-word;
	margin-right: 100px;
	width:300px;
	height:auto;
	float: left;
	clear: both;
}

.item_float_right{
	float: left;
	width: 600px;
}

.item_float_right img{
	float: left;
	width: 599px;
	height: 411.75px;
	margin-bottom: 40px;
	box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.2);
}

.item_title{
	font-size: 20pt;
	text-decoration: underline;
	margin-bottom: 20px;
}

.item_sub_title{
	text-align: left;
	font-size: 16pt;
	margin-top: 20px;
	margin-bottom: 20px;
}


/** CONTACT PAGE HERE **/

.form_title{
	font-size: 12pt;
}

.form_title span{
	color: red;
}

.form_input{
	width: 960px; 
	line-height: 25px; 
	background-color: white; 
	font-size: 11pt; 
	border: 1px solid #929fb0;
	border-radius: 8px;
	padding: 10px;
}

.form_text{
	width: 960px; 
	min-height: 92px; 
	line-height: 25px; 
	background-color: white; 
	font-size: 11pt; 
	border: px solid #929fb0;
	border-radius: 8px;
	padding: 10px;
}

textarea { resize: none; }

.internal_link{
	color: #929fb0;
	text-decoration: underline;
}

/*-- Order Button --*/

.order_button{
	border: 1px solid gray;
	text-align: center;
	line-height:32px;
	margin: auto;
	width: 120px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: white;
	letter-spacing: 2px;
	outline: none;
	border-radius: 6px;
	color: black;
}

.order_button:hover{
	transition: all 0.5s ease-out;
	background-color: gray;
	color: white;
}
